January 20 2007
Jens
Granseuer

    jensgr@gmx.net

comet
6

# comet

a mission editor for Crimson Fields

        comet
        --level level
        --width width
        --height width
        --fullscreen 1|0
        --sound 1|0

        comet

          --help
          --version

## Description

`comet` (the Crimson Fields Map Editing Tool) is a mission editor for Crimson Fields.

## Options

`--level` level

  Start the editor with the level loaded.

`--width` w

  Set screen width to w. Minimum screen width is 320. Default is 800.

`--height` h

  Set screen height to h. Minimum screen height is 240. Default is 600.

`--fullscreen` 1|0

  Turn fullscreen mode on/off. The default is to start in windowed mode.

`--sound` 1|0

  Turn sound on/off. The default is on.

`--help`

  Print a usage message on standard output and exit.

`--version`

  Print version information on standard output and exit.

## See Also

cfed 6, crimson 6

## Copyright

Copyright © 2002-2007 Jens Granseuer

This software is distributed under the terms of the GNU General Public License (GPL).